@charset 'utf-8';

/*-------------------------------
| 見出しのスタイル
-------------------------------*/
/*色がついているだけのノーマルなスタイル*/
.primary-h2{
  margin-bottom: 20px;
  font-size: 2.4rem;
  color: #fa7800;
}
.primary-h2-with-border{
  margin-bottom: 20px;
  padding-left: 20px;
  border-left: 10px solid #fa7800;
  font-size: 2.4rem;
}
/*-------------------------------
| //見出しのスタイル
-------------------------------*/



/*-------------------------------
| .primary-content-box
| トップの最新刊行物などのスタイル
-------------------------------*/
.primary-content-box{
  padding: 25px 0 35px 0;
  border: 1px solid #dcdcdc;
  background-color: #fff;
}
@media (min-width: 820px){
  .primary-content-box .custom-col.col-md-2{
    width: 16.66666667%;
  }
}
.primary-content-box .primary-title{
  position: relative;
  margin: 0 0 25px 0;
  padding-left: 25px;
  border-left: 10px solid #fa7800;
  font-size: 2.0rem;
  color:#fa7800;
}
.primary-content-box .img-list-wrap,
.primary-content-box .primary-content-wrap{
  padding: 0 35px;
}
.primary-content-box .img-list-wrap .image-wrap{
  width:119px;
  height:147px;
  margin: 0 auto;
 /* display:table-cell; */
  text-align: center;
  vertical-align: middle;
}
.primary-content-box .img-list-wrap .book-size-wrap{
  width:119px;
  height:147px;
  margin: 0 auto;
  display:table;
}
.primary-content-box .img-list-wrap .book-size{
  display:table-cell;
  vertical-align: middle;
}
.primary-content-box .img-list-wrap .book-size img{
  max-width:119px;
  max-height:147px;
  margin:0 auto;
}
.primary-content-box .img-list-wrap .img-wrap > .img-responsive{
  display: inline;
  max-width:147px;
  max-height:147px;
}
.primary-label{
  position: absolute;
  right: 25px;
  padding: 5px 15px;
  font-size: 12px;
  color: #333;
  background: url(../images/bt-spotlight-bg.gif);
}
.primary-label:hover,
.primary-label:focus,
.primary-label:active{
  color: #fa7800;
  text-decoration: none;
}
.topics-lists{
  border-top: 1px solid #dcdcdc;
}
.topics-lists .topics-date{
  padding-top: 10px;
  margin-bottom: 3px;
  font-size: 1.5rem;
  color: #aaaaaa;
  font-weight: normal;
}
.topics-lists .topics-description{
  padding-bottom: 10px;
  border-bottom: 1px solid #dcdcdc;
  font-size: 1.4rem;
}
.topics-wrap .topics-detail-row{
  text-align: right;
}
.primary-link{
  font-size: 12px;
  color: #333;
}
.primary-link .list-icon{
  padding: 4px 3px 3px 6px;
  background-color: #e6e6e6;
  color: #969696;
}
.primary-link:hover,
.primary-link:focus,
.primary-link:active{
  color: #fa7800;
  text-decoration: none;
}
.primary-link:hover .list-icon,
.primary-link:focus .list-icon,
.primary-link:active .list-icon{
  color: #fa7800;
  text-decoration: none;
}
.banner-area .banner-item{
  text-align: center;
}
@media (min-width: 768px){
  .banner-area .banner-item{
    text-align: center;
  }
}
.banner-area .banner-txt{
  padding: 0 10px;
  font-size: 12px;
}
@media (min-width: 768px){
  .banner-area .banner-txt{
    padding: 0;
  }
}
.banner-area .banner-txt a{
  color: #333333;
}
.primary-banner-design{
  padding: 3px;
  border: 1px solid #dcdcdc;
}
/* ------------------------------
| .primary-content-box
| //トップの最新刊行物などのスタイル
-------------------------------*/

/*-------------------------------
| .book-search-container
| 書籍一覧の検索部分
-------------------------------*/
.book-search-container .book-category-wrap{
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.book-search-container .book-category-wrap .book-category-item{
  width: 33.3%;
  padding-right: 5px;
  margin-bottom: 5px;
  float: left;
  text-align: center;
}
.book-search-container .book-category-wrap .book-category-item.lg-item{
  width: 100%;
}
.book-search-container .book-category-wrap .book-category-item a{
  display: table;
  width: 100%;
  padding: 5px;
  border-radius: 3px;
  font-size: 13px;
  background-color: #e6e6e6;
  color: #0a4b82;
}
.book-search-container .book-category-wrap .book-category-item a:hover,
.book-search-container .book-category-wrap .book-category-item a:focus,
.book-search-container .book-category-wrap .book-category-item a:active{
  color: #fff;
  background-color: #0a4b82;
  text-decoration: none;
}
.book-search-container .book-category-wrap .book-category-item a > span{
  display: table-cell;
  vertical-align: middle;
}
@media (min-width: 520px) {
  .book-search-container .book-category-wrap .book-category-item.lg-item{
    width: 66.66%;
  }
}
@media (min-width: 992px) {
  .book-search-container .book-category-wrap .book-category-item{
    width: 25%;
  }
  .book-search-container .book-category-wrap .book-category-item.lg-item{
    width: 50%;
  }
}
@media (max-width: 521px) {
  .book-search-container .book-category-wrap .book-category-item a{
    min-height: 50px;
  }
}
.book-search-container .search-box{
  padding: 5px 10px;
  border: 1px solid #0a4b82;
  border-radius: 3px;
  background-color: #fff;
}
.book-search-container .search-box .search-box-txt{
  font-size: 13px;
  margin: 0 0 3px 0;
}
.book-search-container .search-box .search-box-input-wrap{
  display: table;
  width: 100%;
}
.book-search-container .search-box .search-box-input-wrap .inputbox,
.book-search-container .search-box .search-box-input-wrap .button{
  display: table-cell;
  vertical-align:top;
  font-size: 13px;
}
.book-search-container .search-box .search-box-input-wrap .inputbox{
  width: 75%;
  border-radius: 3px 0 0 3px;
  height: 30px;
  padding: 6px 12px;
  line-height: 1.42857143;
  color: #333;
  background-color: #e6e6e6;
  background-image: none;
  border: 1px solid #e6e6e6;
  border-right: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.book-search-container .search-box .search-box-input-wrap .inputbox:active,
.book-search-container .search-box .search-box-input-wrap .inputbox:focus{
  border-color: #0a4b82;
  background-color: #fff;
}
.book-search-container .search-box .search-box-input-wrap .button{
  width: 25%;
  height: 30px;
  padding: 0;
  border: 1px solid #0a4b82;
  border-left: 0;
  border-radius: 0 3px 3px 0;
  background-color: #0a4b82;
  color: #fff;
  vertical-align: middle;
}
/* ------------------------------
| .book-search-container
| //書籍一覧の検索部分
-------------------------------*/

/* ------------------------------
| .book-list-wrap
| 書籍一覧
-------------------------------*/
.book-list-wrapper .book-item{
  border: 1px solid #dcdcdc;
  background-color: #fff;
}
.book-list-wrapper .book-item .book-title-wrap{
  display: table;
  width: 100%;
  padding: 20px 15px;
  border-bottom: 1px solid #dcdcdc;
}

.book-list-wrapper .book-item .book-title{
  display: table-cell;
  vertical-align: middle;
  font-size: 16px;
  margin: 0;
}
.book-list-wrapper .book-item .book-title > div{
  height: 50px;
  overflow-y: auto;
}
.book-list-wrapper .book-item .book-description-wrap{
  padding: 20px 10px;
}
.book-list-wrapper .book-item .book-img-wrap{
  width:147px;
  height:147px;
  margin: 0 auto;
}
.book-list-wrapper .book-item .book-img-wrap .book-size-wrap{
  display:table;
  margin: 0 auto;
  width:147px;
  height: 147px;
}
.book-list-wrapper .book-item .book-img-wrap .book-size-wrap .book-size{
  display:table-cell;
  vertical-align: middle;
}
.book-list-wrapper .book-item .book-img-wrap .book-size-wrap .book-size .img-responsive{
  margin:0 auto;
  max-width:147px;
  max-height: 147px;
}
.book-list-wrapper .book-item .book-description-wrap .book-bloc-wrap{
  margin-bottom: 5px;
}
.book-list-wrapper .book-item .book-description-wrap .book-author{
  margin: 0;
  font-size: 12px;
  color: #969696;
}
.book-list-wrapper .book-item .book-description-wrap .book-size{
  margin: 0;
  font-size: 12px;
  color: #969696;
}
.book-list-wrapper .book-item .book-btn{
  display: inline-block;
  width: 80%;
  padding: 3px 10px;
  border: 1px solid;
  border-radius: 3px;
  text-align: center;
  font-size: 12px;
  color: #fff;
}
.book-list-wrapper .book-item .book-btn.book-amazon{
  margin-bottom: 5px;
  background-color: #646464;
}
.book-list-wrapper .book-item .book-btn.book-amazon,
.book-list-wrapper .book-item .book-btn.book-amazon:hover,
.book-list-wrapper .book-item .book-btn.book-amazon:active,
.book-list-wrapper .book-item .book-btn.book-amazon:focus{
  background-color: #E47911;
  text-decoration: none;
  color: #fff;
}
.book-list-wrapper .book-item .book-btn.book-amazon:hover,
.book-list-wrapper .book-item .book-btn.book-amazon:active,
.book-list-wrapper .book-item .book-btn.book-amazon:focus{
  opacity: .7;
}
.book-list-wrapper .book-item .book-btn.book-stand{
  margin-bottom: 5px;
  background-color: #969696;
}
.book-list-wrapper .book-item .book-btn.book-stand-off{
  margin-bottom: 5px;
  background-color: #969696;
  cursor: not-allowed;
}
.book-list-wrapper .book-item .book-btn.book-stand,
.book-list-wrapper .book-item .book-btn.book-stand:hover,
.book-list-wrapper .book-item .book-btn.book-stand:active,
.book-list-wrapper .book-item .book-btn.book-stand:focus{
  background-color: #0a4b82;
  text-decoration: none;
  color: #fff;
  cursor: pointer;
}
.book-list-wrapper .book-item .book-btn.book-stand:hover,
.book-list-wrapper .book-item .book-btn.book-stand:active,
.book-list-wrapper .book-item .book-btn.book-stand:focus{
  opacity: .7;
}

.book-list-wrapper .book-item .book-btn.book-link,
.book-list-wrapper .book-item .book-btn.book-link:hover,
.book-list-wrapper .book-item .book-btn.book-link:active,
.book-list-wrapper .book-item .book-btn.book-link:focus{
  padding: 3px 6px;
  background-color: #ffffff;
  text-decoration: none;
  border: 1px solid #E47911;
  border-radius: 3px;
  color: #E47911;
  cursor: pointer;
}
.book-list-wrapper .book-item .book-btn.book-link:hover,
.book-list-wrapper .book-item .book-btn.book-link:active,
.book-list-wrapper .book-item .book-btn.book-link:focus{
  background-color: rgba(228,121,17,0.2);
  opacity: .7;
}

.book-list-wrapper .book-item .book-intro{
  padding: 0 15px 20px 15px;
  font-size: 13px;
  height: 130px;
  overflow:auto;

}
/*モーダル*/
.modal.modal-primary .modal-body{
  min-height: 540px;
  max-height: 540px;
}
.modal.modal-primary .modal-body .img-responsive{
  margin: 0 auto 20px auto;
  max-height: 500px;
}
.modal.modal-primary .modal-content{
  border: 0;
  border-radius: 0;
}
.modal.modal-primary .modal-content .modal-header{
  padding: 8px;
  border-bottom-color: #fa7800;
  background-color: #fa7800;
}
.modal.modal-primary .modal-content .modal-header .icon-close{
  position: relative;
  color: #787878;
  z-index: 1;
}
.modal.modal-primary .modal-content .modal-header .close{
  font-size: 24px;
  text-shadow: none;
}
.modal.modal-primary .modal-content .modal-header .icon-close:after{
  content: '';
  position: absolute;
  top: 3%;
  left: 3%;
  display: block;
  width: 90%;
  height: 90%;
  background-color: #fff;
  border-radius: 50%;
  z-index: -1;
}
.modal.modal-primary .modal-content .modal-header .modal-title{
  padding-left: 20px;
  color: #fff;
}
/*/モーダル*/
/* ------------------------------
| .book-list-wrap
| //書籍一覧
-------------------------------*/

/* ------------------------------
| .book-list-wrap
| 出版HOME書籍デザイン
-------------------------------*/
.book-list-wrap .book-item-pickup{
  border: 1px solid #dcdcdc;
  background-color: #fff;
}
.book-list-wrap .book-item-pickup .book-category-wrap{
  padding: 4px;
}
.book-list-wrap .book-item-pickup .book-category-wrap .book-category{
  position: relative;
  margin: 0;
  padding: 10px 5px;
  color: #0a4b82;
  font-size: 12px;
  background: url(../images/bt-spotlight-bg.gif);
  height:44px;
}
@media (min-width: 768px) and (max-width: 1200px) {
  .book-list-wrap .book-item-pickup .book-category-wrap .book-category{
    font-size: 11px;
  }
}
.book-list-wrap .book-item-pickup .book-category-wrap .book-category .basic-link-label{
  position: absolute;
  right: 0;
  top: 0;
  color: #fff;
  font-size: 12px;
  background:#ccc;
  padding:13px;

}
.book-list-wrap .book-item-pickup .book-img-wrap{
  padding: 20px;
  border-bottom: 1px solid #dcdcdc;
  text-align: center;
}
.book-list-wrap .book-item-pickup .book-size-wrap{
  display:table;
  width:185px;
  height:185px;
  margin: 0 auto;
}
.book-list-wrap .book-item-pickup .book-size{
  display:table-cell;
  vertical-align: middle;
}
.book-list-wrap .book-item-pickup .book-img-wrap .img-responsive{
  margin: 0 auto;
  max-width:185px;
  max-height: 185px;
}
.book-list-wrap .book-item-pickup .book-title-wrap{
  padding: 15px 20px;
  font-size: 14px;
  height:74px;
  display:table;
  width:100%;
  overflow:auto;

}
.book-list-wrap .book-item-pickup .book-title-wrap .book-title{
  display:table-cell;
  vertical-align: middle;
  text-align: center;
  width:100%;
}
.book-list-wrap .book-item-pickup .book-title-wrap .book-title span{
  display:block;
  height:44px;
  overflow: auto;
}
/* ------------------------------
| .book-list-wrap
| //出版HOME書籍デザイン
-------------------------------*/

/* ------------------------------
| .book-month-wrap
| 出版HOME今月の一冊
-------------------------------*/
.book-month-wrap{
  width:285px;
  background:url(../images/bt-spotlight-bg.gif);
  float:right;
}
.book-month{
  width:273px;
  margin: 5px auto 5px;
  background:#fff;
  border:1px solid #eee;
}
.book-month .book-title-wrap{
  border-bottom: 1px solid #eee;
  padding-bottom:1px;
  margin-bottom: 30px;
}
.book-month .book-title{
  background:#0a4b82;
  margin:2px 2px 0;
  color:#fff;
  font-size:1.7rem;
  text-align: center;
  padding: 1.0rem 0;
  font-weight: normal;
  border-bottom:2px solid #eee;
}
.book-month .book-month-item{
  width:245px;
  margin: 0 auto;
}
.book-month .book-month-item .book-month-title{
  font-weight: bold;
  font-size: 1.5rem;
  border-bottom: 1px solid #eee;
  padding-bottom: 2px;
}
.book-month .book-month-item .book-month-auth-price{
  padding-top: 5px;
  font-size: 1.3rem;
  color:#969696;
}
.book-month .book-month-item .book-btn {
  display: inline-block;
  width: 45%;
  padding: 3px 10px;
  border: 1px solid;
  border-radius: 3px;
  text-align: center;
  font-size: 12px;
}
.book-month .book-month-item .book-amazon{
  background-color: #E47911;
  text-decoration: none;
  color: #fff;
}
.book-month .book-month-item .book-stand{
  background-color: #0a4b82;
  text-decoration: none;
  color: #fff;
  cursor: pointer;
}
.book-month .book-month-item .book-stand-off{
  background-color: #969696;
  cursor: not-allowed;
  color: #fff;
}
.book-month .book-month-item .book-link{
  margin: 5px 0 0 0;
  padding: 3px 6px;
  background-color: #ffffff;
  border: 1px solid #E47911;
  border-radius: 3px;
  text-decoration: none;
  font-weight: bold;
  color: #E47911;
}

/* side-banner */
.month-side-banner-wrap{
  width:283px;
  background:#fff;
  float:right;
/*  border:1px solid #eee;*/
  display:block;
  color:#505050;
  margin-bottom:20px;
}
.month-side-banner-wrap.pub_banner {
  background:url(../images/pub_banner.gif);
/*  border:1px solid #eee;*/


}
.month-side-banner-wrap.pub_banner:hover {
  background:url(../images/pub_banner_hover.gif);
}
.month-side-banner-wrap.pln_banner {
  background:url(../images/pln_banner.gif);
/*  border:1px solid #eee;*/


}
.month-side-banner-wrap.pln_banner:hover {
  background:url(../images/pln_banner_hover.gif);
}
.month-side-banner{
  width:273px;
  margin: 5px auto 5px;
/*  background:url(../images/bt-spotlight-bg.gif);*/
}


.month-side-banner .icon-wrap{
  width:100px;
  height:100px;
  text-align:center;
  display:table-cell;
  vertical-align: middle;
}
.month-side-banner .icon-wrap i{
  font-size:38px;
}

.month-side-banner .icon-text{
  display: table-cell;
  vertical-align: middle;
}
.month-side-banner .icon-text-border{
  border: 1px solid #000;
  padding: 5px 10px;
  display:block;
  font-size:1.6rem;
  margin-bottom:5px;
}
.month-side-banner .icon-text-sm{
   display:block;
   font-size:1.2rem;
}
.month-side-banner-wrap:hover{
  color:#FF5800;
  text-decoration:none;
}
.month-side-banner-wrap:hover .month-side-banner .icon-text-border{
  border-color:#FF5800;
}
/* ------------------------------
| .book-month-wrap
| //出版HOME今月の一冊
-------------------------------*/

/* コンテンツ部分 */
.content-wrap{
  padding:34px 40px;
}

@media (max-width: 767px) {
  .mw-450w{
    max-width: 450px;
    margin:0 auto;
  }
  .f-none {
  float:none;
  display:inline;
  }
}

/* ページネーション */
.pagination{
  float: none;
  display: inline-block;
}


/* 見出し */
.hx-org{
  padding-left: 1.0rem;
  font-size:2.5rem !important;
  font-weight: bold;
  border-left: 10px solid #fa7800;
}
.hx-border-navy{
  border-bottom:2px solid #0a4b82;
  padding-bottom:1.6rem;
  margin-bottom: 2.0rem;
  font-size: 1.8rem;
  font-weight: bold;
}
.hx-org-border{
  padding-left: 1.0rem;
  padding-bottom: 0.8rem;
  font-size:1.5rem;
  font-weight: bold;
  color:#fa7800;
  border-left: 10px solid #fa7800;
  border-bottom: 1px solid #cfcfcf;
}
.hx-bg-slash{
  font-size:1.5rem;
  font-weight: 700;
  background:url(../images/menu-bg.gif);
  text-align: center;
  padding: 1.2rem 0;
}
.hx-bg-navy{
  color:#fff;
  font-size:2.5rem;
  background:#0a4b82;
  text-align: center;
  padding: 0.8rem 0;
}

.hx-bg-gray {
  color: #FFF;
  font-size: 2.1rem;
  background:#969696;
  text-align: center;
  padding: 1.4rem 0px;
  letter-spacing: 0.2em;
}
.hx-center-naby-border{
  text-align: center;
  font-size: 2.2rem;
  color:#0a4b82;
  margin-bottom: 3.0rem;
}
.hx-center-naby-border span{
  border-bottom:2px solid #0a4b82;
}
/* リスト */

/* dl */
.dl-responsive{
  font-size: 1.4rem;
  overflow:hidden;
}
.dl-responsive dt{
  float:left;
  width:15%;
  clear: left;
  font-weight: normal;
}
.dl-responsive dd{
  float:left;
  width:85%;
  margin-bottom: 2.0rem;
}
.dl-nest{
  overflow:hidden;
}
.dl-nest dt{
  width:22%;
}
.dl-nest dd{
  width:78%;
  margin-bottom: 0.4rem;
}
.dl-fl-none dt,
.dl-fl-none dd{
  float:none;
  margin-bottom:10px;
}


@media (max-width:599px){
  .content-wrap{
      padding:17px 20px;
  }
  .dl-responsive{
      font-size: 1.75rem;
  }
  .dl-responsive dt{
      font-weight: 700;
      margin-bottom: 0.2rem;
  }
  .dl-responsive dt,
  .dl-responsive dd{
    float:none;
    width:100%;
  }
  .dl-nest dt{
    font-weight: normal;
    margin-bottom: 0;
  }
  .dl-nest dd{
    margin-bottom: 0.1rem;
  }
  .hx-bg-navy{
    color: #FFF;
    font-size: 2.5rem;
    background:#0a4b82;
    text-align: center;
    padding: 2rem 0px;
    letter-spacing: 0.2em;
  }

  .hx-bg-gray {
    color: #FFF;
    font-size: 2.5rem;
    background:#969696;
    text-align: center;
    padding: 2rem 0px;
    letter-spacing: 0.2em;
  }

}

/* ------------------------------
| .book-month-wrap
| //ライツ事業
-------------------------------*/



/* /dl */

/* ------------------------------
| G.B. Study(wordpress)
--------------------------------*/

/* blog-menu */
.blog-menu{
  position:absolute;
  top:-44px;
  left:0px;
  z-index: 1000;
  padding:0;
}
.blog-menu li{
  list-style: none;
  display:inline-block;
  margin-right:10px;
}
.blog-menu a{
  display:table-cell;
  width:200px;
  height:45px;
  background: url(../images/blog-menu-bg.png) no-repeat;
  text-align: center;
  color:#333;
  vertical-align: middle;
  font-size: 1.3rem;
}
.blog-menu a:hover,
.category-2 .blog-menu a.blog-menu-item-2,
.category-3 .blog-menu a.blog-menu-item-3,
.category-5 .blog-menu a.blog-menu-item-5,
.category-6 .blog-menu a.blog-menu-item-6{
  background: url(../images/blog-menu-bg-o.png) no-repeat;
  color:#fff;
  text-decoration: none;
  vertical-align: middle;
}
/* //blog-menu */


#wordpress{
/*  padding-top:50px;*/
  margin: 0 auto 0;
}
#wp-wrapper{
  padding:0 !important;
    position:relative;
}
#wp-main{
  padding:0 !important;

}
#wp-maincontent{
  width:80%;
  padding: 34px 40px;
}
#wp-maincontent img{
  width:auto;
  height:auto;
}

#wp-content{
  margin:0 !important;
}
.cat-title{
  font-weight: 700;
  text-align: center;
  font-size: 1.8rem;
  margin: 2.0rem 0 4.0rem;
}
#primary.widget-area{
  width:185px;
  margin:4px;
  background: url(../images/bt-spotlight-bg.gif);
}
@media (min-width: 768px){
  #primary.widget-area{
    min-height: 700px;
  }
}

#primary.widget-area .module{
  margin-bottom: 50px !important;
}
#primary.widget-area .xoxo{
  width:146px;
  margin:0 auto !important;
  padding-top:40px !important;
  padding-right:0 !important;
}

#primary.widget-area .widget-title{
  background:#dcdcdc;
  font-size: 1.3rem;
  padding:0.6rem;
  width:100%;
  font-weight: 700;
  margin-bottom: 15px;
}
#primary.widget-area .widget-title i{
  display:none;
}

#primary.widget-area .mod-wrap3 ul li a{
  font-size: 1.3rem;
  color:#333;
  text-decoration: underline;
}
.pagination li a,
.pagination li {

}
.entry-content p,
.entry-summary p {
  font-size:13px;
  overflow:hidden;
}
@media (max-width: 991px) {
.blog-menu{
  top:-32px;
}
.blog-menu a{
  width:138px;
  height:30px;
  background: url(../images/blog-menu-sm-bg.png) no-repeat;
}
.blog-menu a:hover,
.category-2 .blog-menu a.blog-menu-item-2,
.category-3 .blog-menu a.blog-menu-item-3,
.category-5 .blog-menu a.blog-menu-item-5,
.category-6 .blog-menu a.blog-menu-item-6{
  background: url(../images/blog-menu-sm-bg-o.png) no-repeat;
}
  #wp-maincontent{
    width:77%;
  }
  #primary.widget-area{
    width:23%;
  }
  #primary.widget-area .xoxo{
    width:80%;
  }
  #primary.widget-area .widget-title i{
    display:inline-block;
    float:right;
  }
  #primary.widget-area #text-2 .widget-title i{
    display:none;
  }
}

@media (max-width: 767px) {
  .blog-menu{
    display:none;
  }
  #wordpress{
    padding-top:0;
  }
  #wp-main{
    background:#F8F8F8;
  }
  #wp-container{
    margin-bottom: 20px;
    background:#fff;
  }
  #wp-maincontent{
    width:100%;
    margin:0 auto;
  }
  #primary.widget-area{
    width:auto;
    margin:0;
    float:none;
    clear:both;
    background:none;
  }
  #primary.widget-area .module{
    margin-bottom: 0 !important;
  }
  #primary.widget-area .xoxo{
    width:100%;
    margin:0 !important;
    padding:0 !important;
  }
  #primary.widget-area li a{
    /*display:none;*/
    padding-left: 20px;
  }
  .sp-left{
    display:inline-block !important;;
    padding-left: 20px;
  }
  #primary.widget-area .mod-wrap1{
    margin-bottom: 15px;
    background: url(../images/bt-spotlight-bg.gif);
    padding:0 0 0 0;
  }
  #primary.widget-area .mod-wrap2{
  }
  #primary.widget-area .widget-title{
    margin-bottom: 10px;
    font-size: 1.6rem;
  }
}
/* ------------------------------
| G.B. Study(wordpress)
------------------------- END -*/

/* ------------------------------
| 編集プロダクション
--------------------------------*/
.container-happy{
  padding: 70px 15px 15px 20px;
}
.container-happy h1{
  margin-bottom: 50px;
  text-align: center;
  color: #0a4b82;
}
.circle-panel-wrapper{
  margin-bottom: 50px;
}
.circle-panel{
  width: 310px;
  height: 310px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 50px;
  border: 3px solid #0a4b82;
  border-radius: 50%;
  text-align: center;
}
.circle-panel p{
  font-size: 25px;
  color: #fa7800;
  line-height: 1.2;
}
.container-happy .icon-happy_make{
  display: inline-block;
  margin-bottom: 30px;
  font-size: 130px;
  color: #fa7800;
}
.container-happy .icon-happy_deliver{
  display: inline-block;
  margin-bottom: 10px;
  font-size: 150px;
  color: #fa7800;
}
.container-happy .icon-happy_everyone{
  margin-bottom: 30px;
  display: inline-block;
  font-size: 130px;
  color: #fa7800;
}
.feature-text-wrapper{
  width: 85%;
  margin-right: auto;
  margin-left: auto;
}
.feature-text-wrapper .dl-horizontal dt{
  width: 360px;
}
.feature-text-wrapper .dl-horizontal dd{
  width: 443px;
}
@media (max-width: 767px){
  .feature-text-wrapper .dl-horizontal dt{
    padding-top: 6px;
    padding-bottom: 6px;
    background-color: #9DA8B1;
    color: #fff;
    text-align: center;
    font-weight: normal;
    font-size: 2.4rem;
  }
  .feature-text-wrapper .dl-horizontal dd{
    width: auto;
  }
}
.pro-bt-wrap{
  max-width:290px;
}
.pro-bt-wrap p{
  font-size: 13px;
  padding:13px;
  min-height: 86px;
}
.arrow-img{
  position:absolute;
  top:50%;
  right:0;
}
@media (min-width: 768px) {
  .feature-text-wrapper .dl-horizontal dd {
    margin-left: 380px;
  }
}
.feature-text-wrapper .dl-horizontal dd {
  margin-bottom: 50px;
  color: #0a4b82;
  font-size: 14px;
}
.feature-text-wrapper p{
  margin-bottom: 50px;
  text-align: center;
  font-size: 16px;
  color: #0a4b82;
}

@media (max-width: 1199px){
  .arrow-img{
    top: 38%;
    right: -4px;
  }
}
@media (max-width: 991px){
  .arrow-img{
    width:10px;
  }
}

@media (min-width: 768px) and (max-width: 991px){
  .circle-panel{
    width: 220px;
    height: 220px;
    padding-top: 30px;
  }
  .circle-panel img{
    width: 180px;
  }
  .container-happy .icon-happy_make{
    font-size: 80px;
  }
  .container-happy .icon-happy_deliver{
    font-size: 100px;
  }
  .container-happy .icon-happy_everyone{
    font-size: 80px;
  }
  .feature-text-wrapper .dl-horizontal dt{
    width: 220px;
  }
  .feature-text-wrapper .dl-horizontal dd{
    margin-left: 240px;
    width:362px;
  }
}
@media (max-width: 767px){
  .container-happy{
    padding-top: 10px;
  }
  .circle-panel{
    margin-bottom: 20px;
  }
  .feature-text-wrapper{
    width: 100%;
  }
  .feature-text-wrapper .dl-horizontal dt{
    width: 100%;
    margin-bottom: 10px;
  }
  .pro-bt-wrap{
    margin: 0 auto 10px;
  }
  .arrow-img{
    display:none;
  }
}
/* ------------------------------
| 編集プロダクション
-------------------------- END -*/

/* ------------------------------
| 会社概要
-------------------------------*/
@media print{
  #gmap{
    height: 300px;
  }
}
/* ------------------------------
| 会社概要
------------------------- END -*/

/* ------------------------------
| Utilities
------------------------------ */
/* width(%) */
.w10p{width:10%;}
.w11p{width:11%;}
.w12p{width:12%;}
.w13p{width:13%;}
.w14p{width:14%;}
.w15p{width:15%;}
.w16p{width:16%;}
.w19p{width:19%;}
.w20p{width:20%;}
.w21p{width:21%;}
.w100p{width:100% !important;}


/*display*/
.display-n{
  display: none !important;
}
.display-b{
  display: block !important;
}
.display-ib{
  display: inline-block !important;
}
.display-t{
  display: table !important;
}
.display-tc{
  display: table-cell !important;
  vertical-align: middle;
}
/* margin-set */
.m0-a{
  margin: 0 auto !important;
}
.mb30-a{
  margin: 0 auto 30px !important;
}
.m0{
  margin: 0 !important;
}

.mt0{
  margin-top: 0 !important;
}
.mt5{
  margin-top: 5px !important;
}
.mt10{
  margin-top: 10px !important;
}
.mt15{
  margin-top: 15px !important;
}
.mt20{
  margin-top: 20px !important;
}
.mt25{
  margin-top: 25px !important;
}

.mr0{
  margin-right: 0 !important;
}
.mr5{
  margin-right: 5px !important;
}
.mr10{
  margin-right: 10px !important;
}
.mr15{
  margin-right: 15px !important;
}
.mr20{
  margin-right: 20px !important;
}
.mr25{
  margin-right: 25px !important;
}

.mb0{
  margin-bottom: 0 !important;
}
.mb5{
  margin-bottom: 5px !important;
}
.mb10{
  margin-bottom: 10px !important;
}
.mb15{
  margin-bottom: 15px !important;
}
.mb20{
  margin-bottom: 20px !important;
}
.mb25{
  margin-bottom: 25px !important;
}
.mb30{
  margin-bottom: 30px !important;
}
.mb50{
  margin-bottom: 50px !important;
}

.ml0{
  margin-left: 0 !important;
}
.ml5{
  margin-left: 5px !important;
}
.ml10{
  margin-left: 10px !important;
}
.ml15{
  margin-left: 15px !important;
}
.ml20{
  margin-left: 20px !important;
}
.ml25{
  margin-left: 25px !important;
}
/* padding-set */
.pv6{
  padding-top: 6px !important;
  padding-bottom: 6px !important;
}
.pv25{
  padding-top: 25px !important;
  padding-bottom: 25px !important;
}
.pa10{
  padding-left: 10px !important;
  padding-right: 10px !important;
}

.pt0{
  padding-top: 0 !important;
}
.pt5{
  padding-top: 5px !important;
}
.pt10{
  padding-top: 10px !important;
}
.pt15{
  padding-top: 15px !important;
}
.pt20{
  padding-top: 20px !important;
}
.pt25{
  padding-top: 25px !important;
}
.pt40{
  padding-top: 40px !important;
}
.pt50{
  padding-top: 50px !important;
}

.p0{
  padding: 0 !important;
}
.pr0{
  padding-right: 0 !important;
}
.pr5{
  padding-right: 5px !important;
}
.pr10{
  padding-right: 10px !important;
}
.pr15{
  padding-right: 15px !important;
}
.pr20{
  padding-right: 20px !important;
}
.pr25{
  padding-right: 25px !important;
}

.pb0{
  padding-bottom: 0 !important;
}
.pb5{
  padding-bottom: 5px !important;
}
.pb10{
  padding-bottom: 10px !important;
}
.pb20{
  padding-bottom: 20px !important;
}
.pb30{
  padding-bottom: 30px !important;
}
.pb50{
  padding-bottom: 50px !important;
}

.pl0{
  padding-left: 0 !important;
}
.pl5{
  padding-left: 5px !important;
}
.pl10{
  padding-left: 10px !important;
}
.pl15{
  padding-left: 15px !important;
}
.pl20{
  padding-left: 20px !important;
}
.pl25{
  padding-left: 25px !important;
}


/* text-color */
.color-orange{
  color: #fa7800 !important;
}
.color-navy{
  color: #0a4b82 !important;
}
.color-white{
  color: #fff !important;
}

/* text-align */
.t-c{
  text-align: center;
}
.t-r{
  text-align: right;
}
.t-l{
  text-align: left;
}

/* vertical-align */
.v-t{
  vertical-align: top;
}
.v-m{
  vertical-align: middle;
}

/* text-decoration */
.link-under{
  text-decoration: underline;
}

/* background */
.bg-content{
  background-color: #f8f8f8;
}
.bg-content > .container{
  background-color: #f8f8f8;
}
.bg-gray{
  background: #E4E7E9;
}
.bg-white{
  background:#fff;
}
.bg-navy{
  background:#0a4b82;
}
.bg-slash-orange{
  background:url(../images/menu-bg.gif) !important;
}

/* img(書籍用枠線) */
.book-border{
  border:1px solid #eee;
  box-sizing: border-box;
}
.cursor-p{
  border:1px solid #eee;
  box-sizing: border-box;
  cursor:pointer;
}

/* float */
.left{
  float: left;
}
.right{
  float: right;
}
.floatwrap{
  overflow: hidden;
}

/* scroll */
.scroll-x-wrap{
  overflow-x:scroll;
}

/* white-spacing */
.white-spaceWrap{
  white-space: nowrap;
}

/* letter-spacing */
.letter-spacingWrap {
  letter-spacing:0.2rem;
}

/* hr */
.dot_hr{
  margin: 20px 0;
  border-top: 1px solid #DCDCDC;
  background-color: #FFF
}